3 January 2017
0 Comments

confixx und plesk

Confixx wird seit 2011 nicht mehr weiterentwickelt und ist daher mit aktuellen Betriebssystem- und PHP-Versionen nicht mehr kompatibel.

Da es für alte Software nicht ewig Sicherheitsupdates gibt, ist ein Wechsel auf jeden Fall nötig.

Hintergrund Viele Webserver, betreiben noch immer die Webserver-Verwaltungsoberfläche »Confixx«. Vor einigen Jahren zählte Confixx, zumindest in Deutschland, zu den beliebtesten Webserver-Verwaltungsoberflächen. Somit ist es nicht verwunderlich, dass viele Serverbetreiber - getreu nach dem Motto "never touch a running system" - noch immer Confixx im Einsatz haben.
Doch dies ist einfach nur grob fahrlässig und stellt ein erhebliches Sicherheitsrisiko dar.
mehr dazu: https://www.vc-server.de/blog/a/8-migration-von-confixx-servern-dringend...

  • Maxim Denisov

    Nam liber tempor cum soluta nobis eleifend option congue nihilimperdiet doming id quod mazimplacerat facer possim assum.Typinon habent claritatem insitam

0 Comments

LEAVE A COMMENT